Search found 473 matches

by musa
Sun Jan 24, 2021 9:01 pm
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: new cart
Replies: 14
Views: 740

Re: new cart

Hi Musa, I am not an OS4 expert but I think you need another monitor file. Cheers, Christian Hi Christian. No this is only in linux I need help. linux recognizes both cards with card 1 on busid: 1.0.0 or card 2 on busid 3.0.0 I start on the first card R7240 and start linux and then the xorg.conf mu...
by musa
Sun Jan 24, 2021 12:56 pm
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: new cart
Replies: 14
Views: 740

Re: new cart

Hi Peter In your above post, you are missing the "[" before the closing "/code]" tag. So the following text with your question is not seen unless you scroll down in the code box. Best regards, Niels Many thanks Niels. I do not know what happened there but thanks to you it is now...
by musa
Sun Jan 24, 2021 11:37 am
Forum: Platform: AmigaOne X1000
Topic: New graphics card
Replies: 22
Views: 1246

Re: New graphics card

@musa Can't say. There was some mess introduced with all those versions and subversions of enhancers, but if I remember right Plus is the full one. Also, I know for sure that users have ogles2 2.11 and nova 1.62 (or 1.63), and Radeon HD 3.7. That for sure. So if you have plus edition 1.5 then every...
by musa
Sun Jan 24, 2021 11:25 am
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: new cart
Replies: 14
Views: 740

Re: new cart

Hi Christian. Thanks for your reply. I have managed to repair my 6870 graphics card and it seems to be running stable now. With Radeon 6870 in pci-e slot 1, my xorg.conf looks like this and gives 3d. Section "Monitor" Identifier "Monitor0" EndSection Section "Device" Id...
by musa
Fri Jan 22, 2021 12:08 pm
Forum: Platform: AmigaOne X1000
Topic: New graphics card
Replies: 22
Views: 1246

Re: New graphics card

Those ones are VERY OLD. Especially warp3dnova and ogles2. Nothing will works over them. As i say minimum version is warp3dnova 1.62 (or 1.63 do not remember what last one in public) and ogles2.library 2.11 I suggest you to try to run Updater, if i remember right it should offer you much more updat...
by musa
Thu Jan 21, 2021 10:35 pm
Forum: Platform: AmigaOne X1000
Topic: New graphics card
Replies: 22
Views: 1246

Re: New graphics card

@musa Nope, sorry, never got why there are so many differing packages (other than milking the users) My advice, wait for enhancer 2, all the stuff you'll need (hopefully) in there. And it's "due soon" since a few months already, so...make of that what you will ;-) It is Plus Edition Versi...
by musa
Thu Jan 21, 2021 10:12 pm
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: new cart
Replies: 14
Views: 740

Re: new cart

Hi I'm still working on getting my 6870 card to work again but am missing a pack of cooling paste. In the meantime I have got a Radeon r7 240 to run workbench and try if it should be possible to boot some of my linux installations. Lightdm will not start so I expect to configure an xorg.conf for the...
by musa
Thu Jan 21, 2021 8:22 pm
Forum: Platform: AmigaOne X1000
Topic: New graphics card
Replies: 22
Views: 1246

Re: New graphics card

Can you give a link to those non-working 3d games/demos? I hvae nearly the same setup as you (down to using DVI) but with a radeonhd 7970...if it doesn't work for me neither than it's again the port/game that is at fault. Hi Raziel I had recently bought and downloaded warpnova. I have purchased and...
by musa
Thu Jan 21, 2021 11:20 am
Forum: Platform: AmigaOne X1000
Topic: New graphics card
Replies: 22
Views: 1246

Re: New graphics card

Can you give a link to those non-working 3d games/demos? I hvae nearly the same setup as you (down to using DVI) but with a radeonhd 7970...if it doesn't work for me neither than it's again the port/game that is at fault. Hi I am starting to make a list of what works and does not work on my system....
by musa
Thu Jan 21, 2021 11:17 am
Forum: Platform: AmigaOne X1000
Topic: New graphics card
Replies: 22
Views: 1246

Re: New graphics card

@musa For old 3d games that use old warp3d, you need to buy RadeonHD SI Warp3D drivers (they not in the enhancer package), so to have MiniGL things works (as minigl apps work through old warp3d too). Also be sure that for old games you use the original MiniGL library (from os4depot, or from update2...